

    <div class="container-md h100 h-custom">
      <h4 class="text-center">Checking to Checking, Saving to Saving Only</h4>
      <div class="row d-flex justify-content-center align-items-center h-100">
        <div class="col-sm-8 col-xl-6">
          <div class="card rounded-3">
            <div class="card-body p-4 p-md-5">
              <h3  class="text-center">Transfer</h3>

              <form #addForm = "ngForm" (ngSubmit)="onTransfer()" class="px-md-2">


                <div class="row">
                    <select id="accounttype" [(ngModel)]="newdata2.accounttype" name="accounttype" class="select">
                      <option value="1" disabled>Account Type</option>
                      <option value="2">Checking</option>
                      <option value="3">Saving</option>
                    </select>
                </div>

                <div class="row">
                  <label>Enter your account ID</label>
                  <input type="text" class="form-control" placeholder ="##" [(ngModel)]="newdata2.accountid" name="accountid" id="accountid">
                </div>

                <div class="row">
                  <label>Enter the account ID you want to transfer to</label>
                  <input type="text" class="form-control" placeholder ="##" [(ngModel)]="newdata2.accountid2" name="accountid" id="accountid">
                </div>

                <div class="row">
                  <label>Enter the amount you want to transfer</label>
                  <input type="text" class="form-control" placeholder =".." [(ngModel)]="newdata2.amount" name="amount" id="amount">
                </div>

                <button id="button1"  name="button1" type="submit" class="btn btn-success btn-lg mb-1">Submit(Click two times)</button>

              </form>

            </div>
          </div>
        </div>
      </div>
    </div>


